<?xml version="1.0" encoding="utf-8"?>

<Language name="Spanish" version="2.0">
	<Program name="Easy Office Recovery" />
	<Copyright years="2010-2012" company="MunSoft" />

	<LocaleID>9</LocaleID>
	<HelpFileName>English.chm</HelpFileName>

	<Strings>
		<!-->MainDlg<-->
		<mdPleaseWait>Por favor, espere</mdPleaseWait>
		<mdReady>Listo</mdReady>
		<mdAnalyzingExcelFile>Analizando archivo de Excel (%.1f%%)</mdAnalyzingExcelFile>
		<mdAnalyzingPowerPointFile>Analizando archivo de PowerPoint (%.1f%%)</mdAnalyzingPowerPointFile>
		<mdAnalyzingWordFile>Analizando archivo de Word (%.1f%%)</mdAnalyzingWordFile>
		<mdItems>Elementos</mdItems>
		<mdToRecover>Para recuperar</mdToRecover>
		<mdUnknown>Desconocido</mdUnknown>
		<mdFile>&amp;Archivo</mdFile>
		<mdOpenDataFile>&amp;Abrir el archivo de datos...</mdOpenDataFile>
		<mdRecoverData>&amp;Recuperar datos...</mdRecoverData>
		<mdExit>&amp;Salir</mdExit>
		<mdOptions>&amp;Opciones</mdOptions>
		<mdPreferences>&amp;Preferencias...</mdPreferences>
		<mdLanguage>&amp;Idioma</mdLanguage>
		<mdHelp>&amp;Ayuda</mdHelp>
		<mdContents>&amp;Contenido...</mdContents>
		<mdSupport>&amp;Soporte</mdSupport>
		<mdSuggestAFeature>Sugerir &amp;una mejora...</mdSuggestAFeature>
		<mdReportABug>&amp;Informar de un fallo...</mdReportABug>
		<mdRequestInformation>Solicitar in&amp;formación...</mdRequestInformation>
		<mdEnterRegistrationKey>&amp;Introducir clave de registro...</mdEnterRegistrationKey>
		<mdAbout>&amp;Acerca...</mdAbout>
		<mdtbOpenDataFile>Abrir el archivo de datos</mdtbOpenDataFile>
		<mdtbRecoverData>Recuperar datos</mdtbRecoverData>
		<mdtbPreferences>Preferencias</mdtbPreferences>
		<mdtbHelp>Ayuda</mdtbHelp>
		<mdtbAbout>Acerca</mdtbAbout>
		<mdWizardIsActive>El Asistente está activo</mdWizardIsActive>
		<mdRecoveryWizardIsActive>El Asistente para recuperacion está activo</mdRecoveryWizardIsActive>
		<mdPleaseSelectFilesYouWantToRecoverAndThenPressThisButtonToRecoverThem>Seleccione los archivos que desea recuperar y luego haga clic en este botón para recuperarlos.</mdPleaseSelectFilesYouWantToRecoverAndThenPressThisButtonToRecoverThem>
		<mdWarning>Advertencia</mdWarning>
		<mdSelectAll>&amp;Seleccionar todo</mdSelectAll>
		<mdUnselectAll>&amp;Deseleccionar todo</mdUnselectAll>

		<!-->Common<-->
		<cDay>día</cDay>
		<cDays>días</cDays>
		<cHour>hora</cHour>
		<cMin>min</cMin>
		<cSec>seg</cSec>

		<!-->FoldersFolders<-->
		<fldftFiles>Archivos</fldftFiles>
		<fldftSearch>Búsqueda:</fldftSearch>
		<fldftOpenDataFile>Abrir el archivo de datos</fldftOpenDataFile>
		<fldftRecoveredMessages>Mensajes recuperados</fldftRecoveredMessages>
		<fldftRecoveredContacts>Contactos recuperados</fldftRecoveredContacts>
		<fldftRecoveredNotes>Notas recuperados</fldftRecoveredNotes>
		<fldftNoFilesFound>No se encontró ningún archivo</fldftNoFilesFound>
		<fldftSelectAll>&amp;Seleccionar todo</fldftSelectAll>
		<fldftUnselectAll>&amp;Deseleccionar todo</fldftUnselectAll>

		<!-->PreviewDataPage<-->
		<pdpSheets>Hojas</pdpSheets>
		<pdpSlides>Diapositivas</pdpSlides>
		<pdpDocument>Documento</pdpDocument>
		<pdpName>Nombre</pdpName>
		<pdpEMail>Correo electrónico</pdpEMail>
		<pdpPhone>Teléfono</pdpPhone>
		<pdpCreated>Creado</pdpCreated>
		<pdpFrom>De</pdpFrom>
		<pdpTo>A</pdpTo>
		<pdpSubject>Asunto</pdpSubject>
		<pdpDate>Fecha</pdpDate>
		<pdpSize>Tamaño</pdpSize>
		<pdpMessages>Mensajes</pdpMessages>
		<pdpContacts>Contactos</pdpContacts>
		<pdpNotes>Notas</pdpNotes>
		<pdpData>Datos</pdpData>

		<!-->PreferencesDlg<-->
		<pdPreferences>Preferencias</pdPreferences>
		<pdOK>&amp;Aceptar</pdOK>
		<pdCancel>&amp;Cancelar</pdCancel>
		<pdHelp>&amp;Ayuda...</pdHelp>

		<!-->PreferencesLogFilePage<-->
		<plfpLogFile>Archivo de registro</plfpLogFile>
		<plfpName>Nombre:</plfpName>
		<plfpBrowse>Examinar...</plfpBrowse>
		<plfpMode>Modo:</plfpMode>
		<plfpDisabled>Desactivado</plfpDisabled>
		<plfpOverwriteTheExistingFile>Sobrescribir el archivo existente</plfpOverwriteTheExistingFile>
		<plfpOverwriteTheExistingFileDebug>Sobrescribir el archivo existente (Debug)</plfpOverwriteTheExistingFileDebug>
		<plfpAppendToTheExistingFile>Anexar al archivo existente</plfpAppendToTheExistingFile>
		<plfpAppendToTheExistingFileDebug>Anexar al archivo existente (Debug)</plfpAppendToTheExistingFileDebug>
		<plfpLogFilesAllFiles>Archivos de registro (*.log)|*.log|Todos los archivos (*.*)|*.*||</plfpLogFilesAllFiles>

		<!-->AboutDlg<-->
		<adAbout>Acerca de %s</adAbout>
		<adTheLatestVersionOf>La última versión de %s:</adTheLatestVersionOf>
		<adUnregisteredVersion>Versión no registrada</adUnregisteredVersion>
		<adRegisteredVersion>Versión registrada</adRegisteredVersion>

		<!-->SearchWizardDlg<-->
		<swdWizard>El Asistente %s</swdWizard>
		<swdHelp>Ayuda...</swdHelp>
		<swdOptions>Opciones...</swdOptions>
		<swdBuyNow>Comprar</swdBuyNow>
		<swdBack>&lt; Atrás</swdBack>
		<swdNext>Siguiente &gt;</swdNext>
		<swdClose>Cerrar</swdClose>

		<!-->UndeleteWizardDlg<-->
		<rwdRecoveryWizard>El Asistente para recuperación</rwdRecoveryWizard>
		<rwdHelp>Ayuda...</rwdHelp>
		<rwdOptions>Opciones...</rwdOptions>
		<rwdBack>&lt; Atrás</rwdBack>
		<rwdNext>Siguiente &gt;</rwdNext>
		<rwdClose>Cerrar</rwdClose>

		<!-->SWSearchTypePage<-->
		<swstpSearchForDataFiles>Buscar archivos de datos</swstpSearchForDataFiles>
		<swstpUsedToFindAllDataFilesOnADiskFilesWillBeFoundEvenAfterReformatting>Se utiliza para buscar archivos de Word, Excel, PowerPoint y Outlook en el disco. Los archivos serán detectados incluso después de un formateo.</swstpUsedToFindAllDataFilesOnADiskFilesWillBeFoundEvenAfterReformatting>
		<swstpOpenFile>Abrir archivo</swstpOpenFile>
		<swstpUsedToRecoverDataFromAParticularFile>Se usa para recuperar datos desde un archivo particular.</swstpUsedToRecoverDataFromAParticularFile>
		<swstpAllSupportedFilesAllFiles>Todos los archivos compatibles (*.doc, *.docx, *.xls, *.xlsx, *.xlsm, *.ppt, *.pst)|*.doc;*.docx;*.xls;*.xlsx;*.xlsm;*.ppt;*.pst|Todos los archivos (*.*)|*.*||</swstpAllSupportedFilesAllFiles>
		
		<!-->SWDiskSelectionPage<-->
		<swdspPleaseSelectDiskYouWantToScanForFiles>Seleccione el disco en el que desea buscar los archivos.</swdspPleaseSelectDiskYouWantToScanForFiles>
		<swdspLogicalDisks>Discos lógicos:</swdspLogicalDisks>
		<swdspPhysicalDisks>Discos físicos:</swdspPhysicalDisks>
		<swdspLogicalDisk>Disco lógico</swdspLogicalDisk>
		<swdspPhysicalDisk>Disco físico</swdspPhysicalDisk>
		<swdspShowLogicalDisks>Mostrar discos lógicos</swdspShowLogicalDisks>
		<swdspShowPhysicalDisks>Mostrar discos físicos</swdspShowPhysicalDisks>
		<swdspThereAreNoLogicalDisksFoundOnTheSelectedPhysicalDiskPleaseSelectAnotherOne>No se encontraron discos lógicos en el disco físico seleccionado. Por favor, seleccione otro disco.</swdspThereAreNoLogicalDisksFoundOnTheSelectedPhysicalDiskPleaseSelectAnotherOne>
		<swdspError>Error</swdspError>
		<swdspThereIsNoLogicalDiskToScanOnTheSelectedPhysicalDisk>No hay ningún disco lógico para explorar en el disco físico seleccionado.</swdspThereIsNoLogicalDiskToScanOnTheSelectedPhysicalDisk>
		
		<!-->SWSearchPage<-->
		<swspPleaseWaitWhileDiskWillBeScanned>Espere mientras se explore el disco.</swspPleaseWaitWhileDiskWillBeScanned>
		<swspExcelFilesFound>Archivos de Excel encontrados</swspExcelFilesFound>
		<swspPowerPointFilesFound>Archivos de PowerPoint encontrados</swspPowerPointFilesFound>
		<swspWordFilesFound>Archivos de Word encontrados</swspWordFilesFound>
		<swspOutlookFilesFound>Archivos de Outlook encontrados</swspOutlookFilesFound>
		<swspMFTEntriesScanned>Entradas MFT exploradas</swspMFTEntriesScanned>
		<swspMFTEntriesTotal>Total entradas MFT</swspMFTEntriesTotal>
		<swspMFTEntriesFound>Entradas MFT encontradas</swspMFTEntriesFound>
		<swspFATFoldersFound>Carpetas FAT encontradas</swspFATFoldersFound>
		<swspTimeElapsed>Tiempo transcurrido</swspTimeElapsed>
		<swspClustersScanned>Clústeres explorados</swspClustersScanned>
		<swspClustersTotal>Total clústeres</swspClustersTotal>
		<swspItemsScanned>Elementos explorados</swspItemsScanned>
		<swspItemsAnalyzed>Elementos analizados</swspItemsAnalyzed>
		<swspItemsTotal>Total elementos</swspItemsTotal>
		<swspScanningDisk>Explorando el disco</swspScanningDisk>
		<swspScanningLogicalDiskOfThePhysicalDisk>Explorando el disco lógico %d del disco físico %d</swspScanningLogicalDiskOfThePhysicalDisk>
		<swspScanningPhysicalDisk>Explorando el disco físico</swspScanningPhysicalDisk>
		<swspAnalyzingFoundData>Analizando datos encontrados:</swspAnalyzingFoundData>
		<swspFastSearch>Búsqueda rápida</swspFastSearch>
		<swspRawSearch>Búsqueda de datos binarios</swspRawSearch>		
		<swspAllSelectedDisks>Todas las discos seleccionadas:</swspAllSelectedDisks>
		<swspWarning>Advertencia</swspWarning>
		<swspAreYouSureYouWantToCloseSearchWizard>¿Está seguro de que desea cerrar el Asistente para búsqueda?</swspAreYouSureYouWantToCloseSearchWizard>
		<swspSkipRawSearch>Omitir la búsqueda</swspSkipRawSearch>
		
		<!-->SWLoadPage<-->
		<swlpPleaseWaitWhileFileWillBeAnalyzed>Espere mientras se analice el archivo.</swlpPleaseWaitWhileFileWillBeAnalyzed>
		<swlpPleaseWaitWhileFilesWillBeAnalyzed>Espere mientras se analice los archivos.</swlpPleaseWaitWhileFilesWillBeAnalyzed>
		<swlpSheetsFound>Hojas encontrados</swlpSheetsFound>
		<swlpSlidesFound>Diapositivas encontradas</swlpSlidesFound>
		<swlpParagraphsFound>Párrafos encontrados</swlpParagraphsFound>
		<swlpRecordsFound>Registros encontrados</swlpRecordsFound>
		<swlpMessagesFound>Mensajes encontrados</swlpMessagesFound>
		<swlpContactsFound>Contactos encontrados</swlpContactsFound>
		<swlpNotesFound>Notas encontrados</swlpNotesFound>
		<swlpDeletedMessagesFound>Mensajes eliminados encontrados</swlpDeletedMessagesFound>
		<swlpDeletedContactsFound>Contactos eliminados encontrados</swlpDeletedContactsFound>
		<swlpDeletedNotesFound>Notas eliminados encontrados</swlpDeletedNotesFound>
		<swlpTimeElapsed>Tiempo transcurrido</swlpTimeElapsed>
		<swlpAnalyzingMessageDatabase>Analizando la base de datos de mensajes (%s%s):</swlpAnalyzingMessageDatabase>
		<swlpAnalyzingExcelFile>Analizando archivo de Excel (%s%s):</swlpAnalyzingExcelFile>
		<swlpAnalyzingPowerPointFile>Analizando archivo de PowerPoint (%s%s):</swlpAnalyzingPowerPointFile>
		<swlpAnalyzingWordFile>Analizando archivo de Word (%s%s):</swlpAnalyzingWordFile>
		<swlpAnalyzingOutlookFile>Analizando archivo de Outlook (%s%s):</swlpAnalyzingOutlookFile>
		<swlpAnalyzingDataFiles>Analizando los archivos de datos de %d:</swlpAnalyzingDataFiles>
		<swlpAreYouSureYouWantToCloseTheWizard>¿Está seguro de que desea cerrar el asistente?</swlpAreYouSureYouWantToCloseTheWizard>
		<swlpWarning>Advertencia</swlpWarning>
		<swlpCouldNotOpenFileError>No puede abrir el archivo &laquo;%s&raquo; (error %d).</swlpCouldNotOpenFileError>
		<swlpNotEnoughMemoryError>No hay memoria suficiente (error %d).</swlpNotEnoughMemoryError>
		<swlpInvalidParametersOfFunctionError>Parámetros de función no válidos (error %d).</swlpInvalidParametersOfFunctionError>
		<swlpCouldNotOpenLogicalDiskError>No se pudo abrir el disco lógico (error %d).</swlpCouldNotOpenLogicalDiskError>
		<swlpCouldNotParseStructuredStorageError>No se pudo analizar el &laquo;Structured Storage&raquo; (error %d).</swlpCouldNotParseStructuredStorageError>
		<swlpInvalidWorkbookStreamError>Flujo &quot;Workbook&quot; no válido (error %d).</swlpInvalidWorkbookStreamError>
		<swlpCouldNotReadWorkbookStreamError>No se pudo leer el flujo del &quot;Workbook&quot; (error %d).</swlpCouldNotReadWorkbookStreamError>
		<swlpPleaseSendFileByEMail>Si ocurre este error, en algunos casos, la posibilidad de restaurar los datos sigue exisistiendo, por eso usted puede enviar el archivo dañado por correo electrónico a &laquo;support@munsoft.es&raquo; y nuestros desarrolladores intentarán hacer todo lo posible para restaurar sus datos.</swlpPleaseSendFileByEMail>
		<swlpError>Error</swlpError>

		<!-->RWRegistrationPage<-->
		<rwrpToRecoverSelectedFilesYouNeedToEnterRegistrationKeyYouWillReceiveRegistrationKeyByEMailAfterYouPurchase>Para recuperar los archivos seleccionados debe introducir &lt;i&gt;la clave de registro&lt;/i&gt;. Obtendrá &lt;i&gt;la clave de registro&lt;/i&gt; por correo electrónico después de comprar %s.</rwrpToRecoverSelectedFilesYouNeedToEnterRegistrationKeyYouWillReceiveRegistrationKeyByEMailAfterYouPurchase>
		<rwrpRegistrationKey>Clave de registro:</rwrpRegistrationKey>
		<rwrpPurchase>&amp;Comprar...</rwrpPurchase>
		<rwrpRegistration>Registro</rwrpRegistration>
		<rwrpThankYouForRegistering>¡Gracias por registrar %s!</rwrpThankYouForRegistering>
		<rwrpTheRegistrationKeyIsInvalid>¡La clave de registro no es válida!</rwrpTheRegistrationKeyIsInvalid>

		<!-->RWFolderSelectionPage<-->
		<rwfspPleaseSelectAFolderWhereRecoveredFilesWillBeWritten>Seleccione la carpeta en la que serán guardados los archivos recuperados.</rwfspPleaseSelectAFolderWhereRecoveredFilesWillBeWritten>
		<rwfspFolder>Carpeta:</rwfspFolder>
		<rwfspBrowse>&amp;Examinar...</rwfspBrowse>
		<rwfspInvalidFolderSelectedPleaseSelectAnotherOne>Carpeta no válida seleccionada. Por favor, seleccione otra carpeta.</rwfspInvalidFolderSelectedPleaseSelectAnotherOne>
		<rwfspNotEnoughFreeSpaceOnTheLogicalDiskToSaveRecoveredFilesPleaseSelectFolderOnTheAnotherOne>Espacio libre insuficiente en disco lógico %c: para guardar los archivos recuperados. Por favor, seleccione la carpeta en otro disco.</rwfspNotEnoughFreeSpaceOnTheLogicalDiskToSaveRecoveredFilesPleaseSelectFolderOnTheAnotherOne>
		
		<!-->RWRecoveryPage<-->
		<rwrpPleaseWaitWhileItemsWillBeRecovered>Espere mientras se recuperen los elementos.</rwrpPleaseWaitWhileItemsWillBeRecovered>
		<rwrpRecoveringItems>Recuperando elementos:</rwrpRecoveringItems>
		<rwrpItems>Elementos</rwrpItems>
		<rwrpSizeOfItems>Tamaño de elementos</rwrpSizeOfItems>
		<rwrpRecoveredItems>Elementos recuperados</rwrpRecoveredItems>
		<rwrpSizeOfRecoveredItems>Tamaño de elementos recuperados</rwrpSizeOfRecoveredItems>
		<rwrpTimeElapsed>Tiempo transcurrido</rwrpTimeElapsed>

		<!-->RWRecoveryResultPage<-->
		<rwrrpFilesWereSuccessfullyRecovered>Los archivos fueron recuperados correctamente.</rwrrpFilesWereSuccessfullyRecovered>
		
		<!-->RegistrationKeyDlg<-->
		<rkdRegistration>Registro</rkdRegistration>
		<rkdRegistrationKey>Clave de registro:</rkdRegistrationKey>
		<rkdOK>&amp;OK</rkdOK>
		<rkdCancel>&amp;Cancelar</rkdCancel>
		<rkdHelp>&amp;Ayuda…</rkdHelp>
		
		<!-->OPreviewHTMLPage<-->
		<ophpMessage>Mensaje</ophpMessage>
		<ophpContact>Contacto</ophpContact>
		<ophpNote>Nota</ophpNote>

		<!-->OPreviewAttachesPage<-->
		<opapAttaches>Archivos adjuntos</opapAttaches>
		<opapFileName>Nombre de archivo</opapFileName>
		<opapSize>Tamaño</opapSize>
		<opapSave>Guardar...</opapSave>
		<opapSaveAllFiles>Guardar todos los archivos...</opapSaveAllFiles>
		<opapPleaseSelectAFolderWhereAttachesWillBeSaved>Seleccione la carpeta en la que serán guardados los archivos adjuntos</opapPleaseSelectAFolderWhereAttachesWillBeSaved>
		
		<!-->NagScreenDlg<-->
		<nsdTitle>¡Gracias por su interés en %s!</nsdTitle>
		<nsdInfo>Esta versión del programa no está registrada. Sin embargo, es completamente funcional y le permite previsualizar los archivos antes de guardarlos en disco. Si desea guardar los archivos recuperados, necesita registrarse. Puede comprar la clave más adelante, después de probar el programa y comprobar su funcionamiento.</nsdInfo>
		<nsdBuyNow>Comprar ahora</nsdBuyNow>
		<nsdBuyLater>Comprar más adelante</nsdBuyLater>
		<nsdBuyFullVersion>Comprar la versión completa</nsdBuyFullVersion>
	</Strings>
</Language>